{
  "name": "binbin",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "dev": "react-native run-android",
    "start": "react-native start",
    "test": "jest",
    "lint": "eslint .",
    "build:ios": "react-native bundle --entry-file index.tsx --platform ios     --dev false --bundle-output ios/main.jsbundle --assets-dest ios && cd ios && fastlane ios beta"
  },
  "dependencies": {
    "@apollo/react-hooks": "^3.1.5",
    "@haskkor/react-native-pincode": "^1.21.1",
    "@react-native-community/async-storage": "^1.9.0",
    "@react-native-community/geolocation": "^2.0.2",
    "@react-native-community/masked-view": "^0.1.10",
    "@react-native-community/viewpager": "^2.0.1",
    "@react-native-firebase/app": "^6.7.1",
    "@react-native-firebase/auth": "^6.7.1",
    "@react-native-firebase/messaging": "^6.7.1",
    "@react-native-firebase/storage": "^6.7.1",
    "@react-navigation/bottom-tabs": "^5.2.8",
    "@react-navigation/compat": "^5.1.10",
    "@react-navigation/native": "^5.1.7",
    "@react-navigation/stack": "^5.2.14",
    "@types/convert-string": "^0.1.0",
    "@types/moment": "^2.13.0",
    "@types/react-native-uuid": "^1.4.0",
    "@types/react-redux": "^7.1.5",
    "@types/styled-components": "^5.1.0",
    "@types/uuid": "^7.0.3",
    "@types/validator": "^13.0.0",
    "apollo-boost": "^0.4.7",
    "apollo-client": "^2.6.8",
    "convert-string": "^0.1.0",
    "graphql": "^14.6.0",
    "install": "^0.13.0",
    "lodash": "^4.17.15",
    "moment": "^2.24.0",
    "npm": "^6.14.4",
    "prop-types": "^15.7.2",
    "react": "16.9.0",
    "react-content-loader": "^5.0.4",
    "react-native": "^0.62.2",
    "react-native-aws3": "0.0.9",
    "react-native-ble-manager": "^7.0.0",
    "react-native-ble-plx": "^1.1.1",
    "react-native-camera": "^3.23.1",
    "react-native-dash": "0.0.11",
    "react-native-gesture-handler": "^1.6.1",
    "react-native-image-picker": "^2.3.1",
    "react-native-image-slider-box": "^1.0.12",
    "react-native-image-slider-show": "^1.0.3",
    "react-native-input-scroll-view": "^1.10.1",
    "react-native-linear-gradient": "^2.5.6",
    "react-native-maps": "^0.26.1",
    "react-native-permissions": "^2.1.3",
    "react-native-qrcode-scanner": "^1.4.0",
    "react-native-reanimated": "^1.8.0",
    "react-native-safe-area-context": "^0.7.3",
    "react-native-screens": "^2.7.0",
    "react-native-svg": "^12.1.0",
    "react-native-swiper": "^1.6.0",
    "react-native-touch-id": "^4.4.1",
    "react-native-uuid": "^1.4.9",
    "react-native-vector-icons": "^6.6.0",
    "react-redux": "^7.1.1",
    "reanimated-bottom-sheet": "^1.0.0-alpha.20",
    "redux": "^4.0.4",
    "redux-thunk": "^2.3.0",
    "styled-components": "^5.1.0",
    "uuid": "^7.0.3",
    "validator": "^13.0.0"
  },
  "devDependencies": {
    "@babel/core": "^7.9.0",
    "@babel/runtime": "^7.9.2",
    "@react-native-community/eslint-config": "0.0.3",
    "@types/jest": "^24.0.23",
    "@types/prop-types": "^15.7.3",
    "@types/react": "^16.9.34",
    "@types/react-native": "^0.62.4",
    "@types/react-native-vector-icons": "^6.4.4",
    "@types/react-test-renderer": "^16.9.1",
    "babel-jest": "24.9.0",
    "babel-loader": "^8.1.0",
    "babel-plugin-module-resolver": "^4.0.0",
    "eslint": "^6.3.0",
    "eslint-config-airbnb": "^18.1.0",
    "eslint-plugin-import": "^2.20.2",
    "eslint-plugin-jsx-a11y": "^6.2.3",
    "eslint-plugin-react": "^7.14.3",
    "eslint-plugin-react-hooks": "^1.7.0",
    "jest": "^25.4.0",
    "metro": "^0.59.0",
    "metro-react-native-babel-preset": "0.59.0",
    "react-dom": "16.8.6",
    "react-test-renderer": "16.8.6"
  },
  "jest": {
    "preset": "react-native"
  }
}
